/* CSS Document */
*{ margin:0; padding:0;}

body {
	margin:0;
	padding:0;
	background-color:#F0F0F0;
	background-image:url(../images/bg.jpg);
	background-repeat: repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#456797;
}
body#frame {background-color:transparent; background-image:none;  }

p, h1, h2, h3, h4, h5, h6, ul, li {margin:0; padding:0;}
p {
	font-size:13px;
	color:#456797;
}

p a:hover, p a:link, p a:visited {
	font-size:13px;
	color:#456797;
	font-weight:bold;
}

/*#divRight a:hover, #divRight a:link, #divRight a:visited {
	font-size:13px;
	color:#456797;
	font-weight:bold;
}*/


h2{
	font-size:16px;
	font-weight: lighter;
	color:#456797;
}

h3 {
	color:#CC4C4D;
	font-size: 15px;
	padding-bottom:5px;
}

h4{
	font-size:16px;
	font-weight: lighter;
	color:#456797;
}

#divLeft ul,#menu ul, #menu li, #divLeft li {
	list-style:none;
}


#top{
	width:1000px;
	margin:auto;
	height:244px;
	clear:both;
	overflow:hidden;
	background-color: #FFF;
	margin-top: 5px;
}

#logos {
	width:auto;
	height:auto;
	border-right: 0px solid #CCCCCC;
	float: left;
	position: absolute;
	margin-left: -6px;
	z-index:100;
}

.divleft {
	width:auto;
	height:auto;
	border-right: 0px solid #CCCCCC;
	float: left;
	margin-left: 20px;
}

.divright {
	width:auto;
	height:auto;
	border-right: 0px solid #CCCCCC;
	float: right;
	margin-right: 20px;
}



#menu{
	width:1012px;
	height:40px;
	margin: auto;
	background-image: url(../images/bg_menu.jpg);
	clear: both;
	padding-top: 5px;
}
#banner{
	width:710px;
	height:245px;
	overflow:hidden;
	background-color: #CCC;
}
#main {
	width:960px;
	margin:auto;
	height:auto;
	clear:both;
	overflow:hidden;
	padding: 20px;
	background-color: #fff;
}
#divLeft{
	width:200px;
	height:auto;
	float:left;
	background-image: url(../images/bgLeft.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
}

#divRight{
	width:740px;
	height:auto;
	float:right;
	text-align: justify;
	background-color: fff;
}

#divCenter {
	width:960px;
	height:auto;
	text-align: justify;
	background-color: fff;
	margin: auto;
	clear: both;
	overflow: hidden;
}

#sitemap{
	width:1010px;
	height:auto;
	margin:auto;
	background-color:#D5E4EC;
	clear:both;
	overflow:hidden;
	border-top: 0px solid #E5E5E5;
	font-size: 11px;
	color: #90A8C3;
}

#sitemaplogo{
	width:120px;
	height:60px;
	position:absolute;
	margin: 430px 0 0 850px;
}


#sitemap ul {
	float:left;
	width: 160px;
	overflow:hidden;
	text-align: left;
	line-height: 1.4em;
	margin-right: 10px;
	padding: 10px 15px;
}

.sitemapTopBottom {
	width:auto;
	height:15px;
	clear: both;
}

#bottom{
	width:980px;
	height:auto;
	margin:auto;
	background-color:#FFF;
	clear:both;
	overflow:hidden;
	border-top: 0px solid #E5E5E5;
	padding: 10px;
	font-size: 12px;
	color: #999;
}


/*STILE*/
#network h2, #news h2, #network p { color:#FFF;}
#lastnews h2, #searchitaly h2, #primopiano h2, #iscritti h2 {
	padding:0px 0 0 30px;
}
#primopiano p {margin-bottom:10px;}
#sitemap a, #sitemap a:link, #sitemap a:hover { color:#90A8C3;}

#fotogallery a, #fotogallery a:link, #fotogallery { color:#456797; font-weight:bold; text-decoration:underline;}
#fotogallery a:hover { color:#456797; font-weight:bold; text-decoration:none;}

#srcresult a, #srcresult a:link, #srcresult a:hover { color:#CB5059;}
#srcfilter a, #srcfilter a:link, #srcfilter a:hover { color:#CB5059;}


.stile1 {
	color:#CB5059;
	font-weight:bold;
}

.stile2 {
	color:#CB5059;
	font-size:20px;
}

.capital{
	float:left;
	color:#456797;
	font:70px/70px Georgia, "Times New Roman", Times, serif;
	padding: 0px 5px 2px 0px;
	margin-right: 0px;
	margin-top: 0px
}

strong { text-transform:uppercase;}
.sottolineato {
	text-decoration:underline;
	font-weight: bold;
}

.p_rosso { color:#CB5059; font-size:16px;}
.p_blu_bold { color:#456797; font-size:12px; font-weight:bold;}
.p_blu { color:#456797; font-size:12px;}

/*Aggiornamento*/

.thumbnail_pics{
	width:200px;
	height:200px;
	float:left;
	margin: 5px;
	overflow: hidden;
	padding: 5px;
	border: 1px solid #CAD4DB;
}

.thumbnail_pics img {
	width:200px;
	height:auto;
}

.thumbnail_pics .testo {
	padding:5px;
	margin:0;
	background-color:#FFF;
	text-align:left;	

}


